Nuova falla zero-day per Adobe PDF Reader e Acrobat

Naviga SWZ: Home Page » News
News del 09 Settembre 10 Autore: Gianplugged
Nuova falla zero-day per Adobe PDF Reader e Acrobat
Adobe ha annunciato oggi l´esistenza di una falla di sicurezza zero day nelle ultime versioni dei suoi software PDF Reader e Acrobat.

Non sono ancora noti i dettagli della falla, ma il fatto che sia stata evidenziata da Adobe e classificata come critica ne sottolinea la pericolosità. 

I software affetti dal problema sono Adobe Reader 9.3.4 per Windows, Linux, OS X e Acrobat 9.3.4 per Windows e OS X.

La vulnerabilità, classificata come CVE-2010-2883, può causare il crash del sistema e permettere il controllo dei computer.

Adobe assicura che rilascerà un aggiornamento di sicurezza al più presto, ma ammette che attualmente non ci sono metodi per evitare il problema.

Un portavoce di Adobe ha definito la vulnerabilità "limitata", ma la situazione potrebbe cambiare velocemente con la pubblicazione del codice di exploit.

Il prossimo aggiornamento di Adobe era previsto per il 12 ottobre, ma è auspicabile che la società rilasci a breve un aggiornamento straordinario per mettere in sicurezza i software.
Inserisci un commento sul forum Commenta la News sul Forum

Voto:

Categoria: Sicurezza

La Community di SWZone.it

La community con le risposte che cerchi ! Partecipa é gratis !
Iscrizione ForumIscriviti al Forum

Newsletter

Vuoi ricevere tutti gli aggiornamenti di SWZone direttamente via mail ?
Iscrizione NewsletterIscriviti alla Newsletter

NOTIZIE CORRELATE